Subject: Re: Internship
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 6 Jul 2000 03:36:00 -0700 (PDT)

Shane:

Sorry, I have been on vacation.  I just returned today. 

Could you please send me a copy of your resume by email?

I have tentatively scheduled the following interviews:

8:30 AM  Vince Kaminski
9:00 AM  P. V. Krishnarao
9:30 AM  Stinson Gibner
10:00 AM Tanya Tamarchenko
10:30 AM Paulo Issler
11:00 AM Zimin Lu 
11:30 AM Human Resources

You should be free to return to Baton Rouge by 1:00 PM.

If this schedule is not ok, please let me know.

Thanks!

Regards,

Shirley Crenshaw
Adminitrative Coordinator
Enron Corp. Research
713/853-5290
email:  [email-masked]

"Shane Green" <[email-masked]> on 07/06/2000 10:05:13 AM
To: <[email-masked]>
cc:  
Subject: Internship

Ms. Crenshaw,
?
I just wanted to touch base and see if you had any information  concerning my 
visit to Enron on Monday.?I will be in my office at LSU for  the rest of?the 
day with a couple exceptions.? I teach corporate  finance from 2:30-3:30,?and 
will?go to lunch at around 1.? You  can contact me here at (225) 388-6335.? 
If this is not convenient, you can  send me an e-mail, or leave a message on 
my home phone at (225) 744-3201, and I  can get in?touch with you tomorrow. 
?
Thanks,
Shane Green